# NetConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Tap** | **string** |  | [optional] [default to ]
**Ip** | **string** |  | [optional] [default to 192.168.249.1]
**Mask** | **string** |  | [optional] [default to 255.255.255.0]
**Mac** | **string** |  | [optional] 
**Iommu** | **bool** |  | [optional] [default to false]
**NumQueues** | **int32** |  | [optional] [default to 2]
**QueueSize** | **int32** |  | [optional] [default to 256]
**VhostUser** | **bool** |  | [optional] [default to false]
**VhostSocket** | **string** |  | [optional] 
**Id** | **string** |  | [optional] 
**Fd** | **[]int32** |  | [optional] 
**RateLimiterConfig** | [**RateLimiterConfig**](RateLimiterConfig.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


